<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c6d0259a-16e1-410d-91a1-830590ee2a08" name="Changes" comment="16/01/2024 - 19h">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Log/log_file.log" beforeDir="false" afterPath="$PROJECT_DIR$/Log/log_file.log" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2O40wlXXU4LUU1KR1pTy4RUoafQ" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/billa/Documents/Projet_X/projet_w_siteweb/developpement/PrjX_back&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.lookFeel&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\billa\Documents\myclass.com\Siteweb\Production\Ela_back\Back_Office" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="Back_Office" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="C:\Users\billa\AppData\Local\Programs\Python\Python310\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c6d0259a-16e1-410d-91a1-830590ee2a08" name="Changes" comment="" />
      <created>1680804787304</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1680804787304</updated>
    </task>
    <task id="LOCAL-00149" summary="15/11/2023 - 12h">
      <created>1700048355648</created>
      <option name="number" value="00149" />
      <option name="presentableId" value="LOCAL-00149" />
      <option name="project" value="LOCAL" />
      <updated>1700048355648</updated>
    </task>
    <task id="LOCAL-00150" summary="15/11/2023 - 17h">
      <created>1700065909522</created>
      <option name="number" value="00150" />
      <option name="presentableId" value="LOCAL-00150" />
      <option name="project" value="LOCAL" />
      <updated>1700065909523</updated>
    </task>
    <task id="LOCAL-00151" summary="15/11/2023 - 21h">
      <created>1700080381522</created>
      <option name="number" value="00151" />
      <option name="presentableId" value="LOCAL-00151" />
      <option name="project" value="LOCAL" />
      <updated>1700080381523</updated>
    </task>
    <task id="LOCAL-00152" summary="17/11/2023 - 16h">
      <created>1700233488529</created>
      <option name="number" value="00152" />
      <option name="presentableId" value="LOCAL-00152" />
      <option name="project" value="LOCAL" />
      <updated>1700233488530</updated>
    </task>
    <task id="LOCAL-00153" summary="18/11/2023 - 17h00">
      <created>1700322992177</created>
      <option name="number" value="00153" />
      <option name="presentableId" value="LOCAL-00153" />
      <option name="project" value="LOCAL" />
      <updated>1700322992178</updated>
    </task>
    <task id="LOCAL-00154" summary="20/11/2023 - 21h00">
      <created>1700513271611</created>
      <option name="number" value="00154" />
      <option name="presentableId" value="LOCAL-00154" />
      <option name="project" value="LOCAL" />
      <updated>1700513271611</updated>
    </task>
    <task id="LOCAL-00155" summary="22/11/2023 - 23h00">
      <created>1700691598342</created>
      <option name="number" value="00155" />
      <option name="presentableId" value="LOCAL-00155" />
      <option name="project" value="LOCAL" />
      <updated>1700691598344</updated>
    </task>
    <task id="LOCAL-00156" summary="23/11/23 - 13:30">
      <created>1700742130513</created>
      <option name="number" value="00156" />
      <option name="presentableId" value="LOCAL-00156" />
      <option name="project" value="LOCAL" />
      <updated>1700742130514</updated>
    </task>
    <task id="LOCAL-00157" summary="23/11/2023 - 21h30">
      <created>1700772203290</created>
      <option name="number" value="00157" />
      <option name="presentableId" value="LOCAL-00157" />
      <option name="project" value="LOCAL" />
      <updated>1700772203291</updated>
    </task>
    <task id="LOCAL-00158" summary="24/11/2023 - 18h30">
      <created>1700846519563</created>
      <option name="number" value="00158" />
      <option name="presentableId" value="LOCAL-00158" />
      <option name="project" value="LOCAL" />
      <updated>1700846519569</updated>
    </task>
    <task id="LOCAL-00159" summary="30/11/2023 - 21h">
      <created>1701375202172</created>
      <option name="number" value="00159" />
      <option name="presentableId" value="LOCAL-00159" />
      <option name="project" value="LOCAL" />
      <updated>1701375202174</updated>
    </task>
    <task id="LOCAL-00160" summary="01/12/2023 - 23h">
      <created>1701470779882</created>
      <option name="number" value="00160" />
      <option name="presentableId" value="LOCAL-00160" />
      <option name="project" value="LOCAL" />
      <updated>1701470779882</updated>
    </task>
    <task id="LOCAL-00161" summary="04/12/2023 - 21h">
      <created>1701722884012</created>
      <option name="number" value="00161" />
      <option name="presentableId" value="LOCAL-00161" />
      <option name="project" value="LOCAL" />
      <updated>1701722884013</updated>
    </task>
    <task id="LOCAL-00162" summary="05/12/2023 - 21h">
      <created>1701809248688</created>
      <option name="number" value="00162" />
      <option name="presentableId" value="LOCAL-00162" />
      <option name="project" value="LOCAL" />
      <updated>1701809248689</updated>
    </task>
    <task id="LOCAL-00163" summary="06/12/2023 - 21h">
      <created>1701892535755</created>
      <option name="number" value="00163" />
      <option name="presentableId" value="LOCAL-00163" />
      <option name="project" value="LOCAL" />
      <updated>1701892535756</updated>
    </task>
    <task id="LOCAL-00164" summary="07/12/2023 - 11h30">
      <created>1701945586589</created>
      <option name="number" value="00164" />
      <option name="presentableId" value="LOCAL-00164" />
      <option name="project" value="LOCAL" />
      <updated>1701945586589</updated>
    </task>
    <task id="LOCAL-00165" summary="07/12/2023 - 21h30">
      <created>1701980089273</created>
      <option name="number" value="00165" />
      <option name="presentableId" value="LOCAL-00165" />
      <option name="project" value="LOCAL" />
      <updated>1701980089274</updated>
    </task>
    <task id="LOCAL-00166" summary="08/12/2023 - 22h30">
      <created>1702073046202</created>
      <option name="number" value="00166" />
      <option name="presentableId" value="LOCAL-00166" />
      <option name="project" value="LOCAL" />
      <updated>1702073046202</updated>
    </task>
    <task id="LOCAL-00167" summary="11/12/2023 - 20h30">
      <created>1702323012271</created>
      <option name="number" value="00167" />
      <option name="presentableId" value="LOCAL-00167" />
      <option name="project" value="LOCAL" />
      <updated>1702323012273</updated>
    </task>
    <task id="LOCAL-00168" summary="12/12/2023 - 22h30">
      <created>1702419422030</created>
      <option name="number" value="00168" />
      <option name="presentableId" value="LOCAL-00168" />
      <option name="project" value="LOCAL" />
      <updated>1702419422031</updated>
    </task>
    <task id="LOCAL-00169" summary="13/12/2023 - 23h30">
      <created>1702506480594</created>
      <option name="number" value="00169" />
      <option name="presentableId" value="LOCAL-00169" />
      <option name="project" value="LOCAL" />
      <updated>1702506480595</updated>
    </task>
    <task id="LOCAL-00170" summary="14/12/2023 - 08h30">
      <created>1702540046306</created>
      <option name="number" value="00170" />
      <option name="presentableId" value="LOCAL-00170" />
      <option name="project" value="LOCAL" />
      <updated>1702540046307</updated>
    </task>
    <task id="LOCAL-00171" summary="14/12/2023 - 16h16">
      <created>1702566989856</created>
      <option name="number" value="00171" />
      <option name="presentableId" value="LOCAL-00171" />
      <option name="project" value="LOCAL" />
      <updated>1702566989857</updated>
    </task>
    <task id="LOCAL-00172" summary="14/12/2023 - 21h">
      <created>1702583972424</created>
      <option name="number" value="00172" />
      <option name="presentableId" value="LOCAL-00172" />
      <option name="project" value="LOCAL" />
      <updated>1702583972425</updated>
    </task>
    <task id="LOCAL-00173" summary="14/12/2023 - 22h">
      <created>1702588091723</created>
      <option name="number" value="00173" />
      <option name="presentableId" value="LOCAL-00173" />
      <option name="project" value="LOCAL" />
      <updated>1702588091723</updated>
    </task>
    <task id="LOCAL-00174" summary="15/12/2023 - 18h">
      <created>1702658652894</created>
      <option name="number" value="00174" />
      <option name="presentableId" value="LOCAL-00174" />
      <option name="project" value="LOCAL" />
      <updated>1702658652895</updated>
    </task>
    <task id="LOCAL-00175" summary="16/12/2023 - 23h12">
      <created>1702764810012</created>
      <option name="number" value="00175" />
      <option name="presentableId" value="LOCAL-00175" />
      <option name="project" value="LOCAL" />
      <updated>1702764810013</updated>
    </task>
    <task id="LOCAL-00176" summary="18/12/2023 - 18:00">
      <created>1702919463867</created>
      <option name="number" value="00176" />
      <option name="presentableId" value="LOCAL-00176" />
      <option name="project" value="LOCAL" />
      <updated>1702919463869</updated>
    </task>
    <task id="LOCAL-00177" summary="18/12/2023 - 22:00">
      <created>1702933100879</created>
      <option name="number" value="00177" />
      <option name="presentableId" value="LOCAL-00177" />
      <option name="project" value="LOCAL" />
      <updated>1702933100880</updated>
    </task>
    <task id="LOCAL-00178" summary="20/12/2023 - 18h">
      <created>1703092066442</created>
      <option name="number" value="00178" />
      <option name="presentableId" value="LOCAL-00178" />
      <option name="project" value="LOCAL" />
      <updated>1703092066442</updated>
    </task>
    <task id="LOCAL-00179" summary="27/12/2023 - 13h">
      <created>1703678453790</created>
      <option name="number" value="00179" />
      <option name="presentableId" value="LOCAL-00179" />
      <option name="project" value="LOCAL" />
      <updated>1703678453791</updated>
    </task>
    <task id="LOCAL-00180" summary="27/12/2023 - 13h">
      <created>1703714268338</created>
      <option name="number" value="00180" />
      <option name="presentableId" value="LOCAL-00180" />
      <option name="project" value="LOCAL" />
      <updated>1703714268338</updated>
    </task>
    <task id="LOCAL-00181" summary="27/12/2023 - 23h">
      <created>1703715749036</created>
      <option name="number" value="00181" />
      <option name="presentableId" value="LOCAL-00181" />
      <option name="project" value="LOCAL" />
      <updated>1703715749036</updated>
    </task>
    <task id="LOCAL-00182" summary="28/12/2023- 19h">
      <created>1703784242480</created>
      <option name="number" value="00182" />
      <option name="presentableId" value="LOCAL-00182" />
      <option name="project" value="LOCAL" />
      <updated>1703784242481</updated>
    </task>
    <task id="LOCAL-00183" summary="29/12/2023- 12h">
      <created>1703848960675</created>
      <option name="number" value="00183" />
      <option name="presentableId" value="LOCAL-00183" />
      <option name="project" value="LOCAL" />
      <updated>1703848960676</updated>
    </task>
    <task id="LOCAL-00184" summary="31/12/2023- 18h">
      <created>1704042376850</created>
      <option name="number" value="00184" />
      <option name="presentableId" value="LOCAL-00184" />
      <option name="project" value="LOCAL" />
      <updated>1704042376851</updated>
    </task>
    <task id="LOCAL-00185" summary="01/01/2024- 18h">
      <created>1704127826604</created>
      <option name="number" value="00185" />
      <option name="presentableId" value="LOCAL-00185" />
      <option name="project" value="LOCAL" />
      <updated>1704127826605</updated>
    </task>
    <task id="LOCAL-00186" summary="03/01/2024 - 17h30">
      <created>1704298822115</created>
      <option name="number" value="00186" />
      <option name="presentableId" value="LOCAL-00186" />
      <option name="project" value="LOCAL" />
      <updated>1704298822115</updated>
    </task>
    <task id="LOCAL-00187" summary="04/01/2024 - 22h30">
      <created>1704403529234</created>
      <option name="number" value="00187" />
      <option name="presentableId" value="LOCAL-00187" />
      <option name="project" value="LOCAL" />
      <updated>1704403529234</updated>
    </task>
    <task id="LOCAL-00188" summary="5555">
      <created>1704469014108</created>
      <option name="number" value="00188" />
      <option name="presentableId" value="LOCAL-00188" />
      <option name="project" value="LOCAL" />
      <updated>1704469014109</updated>
    </task>
    <task id="LOCAL-00189" summary="05/01/24 - 20h30">
      <created>1704482897223</created>
      <option name="number" value="00189" />
      <option name="presentableId" value="LOCAL-00189" />
      <option name="project" value="LOCAL" />
      <updated>1704482897223</updated>
    </task>
    <task id="LOCAL-00190" summary="06/01/24 - 20h30">
      <created>1704570649680</created>
      <option name="number" value="00190" />
      <option name="presentableId" value="LOCAL-00190" />
      <option name="project" value="LOCAL" />
      <updated>1704570649680</updated>
    </task>
    <task id="LOCAL-00191" summary="08/01/24 - 22h30">
      <created>1704750040591</created>
      <option name="number" value="00191" />
      <option name="presentableId" value="LOCAL-00191" />
      <option name="project" value="LOCAL" />
      <updated>1704750040592</updated>
    </task>
    <task id="LOCAL-00192" summary="09/01/24 - 19h30">
      <created>1704825095909</created>
      <option name="number" value="00192" />
      <option name="presentableId" value="LOCAL-00192" />
      <option name="project" value="LOCAL" />
      <updated>1704825095911</updated>
    </task>
    <task id="LOCAL-00193" summary="11/01/24 - 21h30">
      <created>1705004951917</created>
      <option name="number" value="00193" />
      <option name="presentableId" value="LOCAL-00193" />
      <option name="project" value="LOCAL" />
      <updated>1705004951917</updated>
    </task>
    <task id="LOCAL-00194" summary="12/01/24 - 16h30">
      <created>1705071129313</created>
      <option name="number" value="00194" />
      <option name="presentableId" value="LOCAL-00194" />
      <option name="project" value="LOCAL" />
      <updated>1705071129313</updated>
    </task>
    <task id="LOCAL-00195" summary="15/01/2024 - 17h00">
      <created>1705335099150</created>
      <option name="number" value="00195" />
      <option name="presentableId" value="LOCAL-00195" />
      <option name="project" value="LOCAL" />
      <updated>1705335099151</updated>
    </task>
    <task id="LOCAL-00196" summary="15/01/2024 - 22h">
      <created>1705352583884</created>
      <option name="number" value="00196" />
      <option name="presentableId" value="LOCAL-00196" />
      <option name="project" value="LOCAL" />
      <updated>1705352583884</updated>
    </task>
    <task id="LOCAL-00197" summary="16/01/2024 - 19h">
      <created>1705426888964</created>
      <option name="number" value="00197" />
      <option name="presentableId" value="LOCAL-00197" />
      <option name="project" value="LOCAL" />
      <updated>1705426888964</updated>
    </task>
    <option name="localTasksCounter" value="198" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="14/12/2023 - 21h" />
    <MESSAGE value="14/12/2023 - 22h" />
    <MESSAGE value="15/12/2023 - 18h" />
    <MESSAGE value="16/12/2023 - 23h12" />
    <MESSAGE value="18/12/2023 - 18:00" />
    <MESSAGE value="18/12/2023 - 22:00" />
    <MESSAGE value="20/12/2023 - 18h" />
    <MESSAGE value="27/12/2023 - 13h" />
    <MESSAGE value="27/12/2023 - 23h" />
    <MESSAGE value="28/12/2023- 19h" />
    <MESSAGE value="29/12/2023- 12h" />
    <MESSAGE value="31/12/2023- 18h" />
    <MESSAGE value="01/01/2024- 18h" />
    <MESSAGE value="03/01/2024 - 17h30" />
    <MESSAGE value="04/01/2024 - 22h30" />
    <MESSAGE value="5555" />
    <MESSAGE value="05/01/24 - 20h30" />
    <MESSAGE value="06/01/24 - 20h30" />
    <MESSAGE value="08/01/24 - 22h30" />
    <MESSAGE value="09/01/24 - 19h30" />
    <MESSAGE value="11/01/24 - 21h30" />
    <MESSAGE value="12/01/24 - 16h30" />
    <MESSAGE value="15/01/2024 - 17h00" />
    <MESSAGE value="15/01/2024 - 22h" />
    <MESSAGE value="16/01/2024 - 19h" />
    <option name="LAST_COMMIT_MESSAGE" value="16/01/2024 - 19h" />
  </component>
</project>